## active-desktop-sp 0.1

=== Makefile ===
HILDON_STATUS_PANEL_LIB_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildondesktoplibdir)
HILDON_STATUS_PANEL_DATA_DIR=$(shell pkg-config libhildondesktop-1 --variable=hildonstatusmenudesktopentrydir)
BUILDDIR=build
OBJS=build/active-desktop-sp.o
SOURCES=src/active-desktop-sp.c
PKG_FLAGS=$(shell pkg-config hildon-1 libhildondesktop-1 --libs --cflags)
CCFLAGS=-shared
CC=gcc

DATA_FILE=data/active-desktop-sp.desktop
ICON_PATH=/usr/share/pixmaps/active-desktop-sp
ICON1=data/icons/active_desktop_1.png
ICON2=data/icons/active_desktop_2.png
ICON3=data/icons/active_desktop_3.png
ICON4=data/icons/active_desktop_4.png
ICON5=data/icons/active_desktop_5.png
ICON6=data/icons/active_desktop_6.png
ICON7=data/icons/active_desktop_7.png
ICON8=data/icons/active_desktop_8.png
ICON9=data/icons/active_desktop_9.png
LIB=$(BUILDDIR)/active-desktop-sp.so



all: $(LIB)

install: 
	install -d $(DESTDIR)/$(LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -m 644 $(LIB) $(DESTDIR)/$(HILDON_STATUS_PANEL_LIB_DIR)
	install -d $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -m 644 $(DATA_FILE) $(DESTDIR)/$(HILDON_STATUS_PANEL_DATA_DIR)
	install -d $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON1) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON2) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON3) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON4) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON5) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON6) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON7) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON8) $(DESTDIR)/$(ICON_PATH)
	install -m 644 $(ICON9) $(DESTDIR)/$(ICON_PATH)



$(LIB): $(OBJS)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) $(OBJS) -o $(LIB)

$(OBJS):$(SOURCES)
	$(CC) $(CCFLAGS) $(PKG_FLAGS) -c $< -o $@


.PHONY: clean all

clean:
	rm $(OBJS)
