=== debian/changelog ===
active-desktop-sp (0.1) unstable; urgency=low

  * Initial Release.

 -- Nicolai Hess <nicolaihess@web.de>  Sat, 30 Oct 2010 19:33:54 +0200
